Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 10:31:11 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Respected sir/madam

Today( 11/2/23) Monday, I visited the max fashion, kanjikuzhy. I give my
bag on the counter section as we are not allowed to take in. And I got it
back too..But I lost 700Rs from my purse. I am a teacher and I was having
classes today. I directly I came to max from school. I ask the management
to cross check the CCTV, and I request your team to cross check the CCTV if
there. Kindly do the needful.
( A lady was there in that section. Kindly don't question her before
checking CCTV)

Please do the need full.
Hopefully
Lin Maria Luckachen
9048468850

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5695243